## World Info Entry

### Key

A list of keywords that trigger the activation of a World Info entry.

### Secondary Key

A list of supplementary keywords that are used in conjunction with the main keywords (see Selective).

### Content

The text that is inserted into the prompt upon entry activation.

### Insertion Order

Numeric value. Defines a priority of the entry if multiple were activated at once. Entries with higher order number will be inserted closer to the end of the context as they will have more impact on the output.

### Insertion Position

- Before Chara: World Info entry is inserted before the character's description and scenario. Has moderate impact on the conversation.
- After Chara: World Info entry is inserted after the character's description and scenario. Has greater impact on the conversation.

### Comment

A supplemental text comment for the your convenience, which is not utilized by the AI.

### Constant

If enabled, the entry would always be present in the prompt.

### Selective

If enabled, the entry would only be inserted when both a Key AND a Secondary Key have been activated.

If no secondary keys provided, this flag is ignored.